<?php require_once('topo.php');?>
<?php require_once('lateral.php');?>
<?php

//VERIFICAÇÃO DO PROGRAMA E NÍVEL PERMISÃO
$idprograma_pagina1 = 23;
$idprograma_pagina2 = 24;
$idprograma_pagina3 = 25;
$idprograma_pagina4 = 26;
//VERIFICA A AÇÃO DO USUÁRIO

$SelecionaProgramaUsuario = Seleciona("usuarios_programas", "WHERE idusuario='".$_SESSION['usuarioID']."' AND idprograma IN ('$idprograma_pagina1', '$idprograma_pagina2', '$idprograma_pagina3', '$idprograma_pagina4')", "LIMIT 0,1");
while($progama_usuario = mysql_fetch_array($SelecionaProgramaUsuario)){
$AcaoUsuario = $progama_usuario['acao'];
}

//AÇÕES
// Visualizar
// Inserir
// Completa

//MASTER ACESSO
if($_SESSION['master'] == 1){
   $AcaoUsuario = "Completa"; 
}


//FIM VERIFICAÇÃO PROGRAMA
?>  
<?php

if($_GET['RetornarCheque'] == "Sim"){
	
//ATUALIZA PAGAMENTO
if($_GET['idcentrodecusto_trocacheque'] == ""){
	$AlteraPagamento = Alterar("pagamentos", "compensado='Devolvido', destino='', motivo='".$_GET['motivo']."', idusuario_cadastro='".$_SESSION['usuarioID']."'", "idpagamento", $_GET['idpagamento']);
}else{
	$AlteraPagamento = Alterar("pagamentos", "compensado='Devolvido', destino='', motivo='".$_GET['motivo']."', idcentrodecusto='". $_GET['idcentrodecusto_trocacheque']."', idusuario_cadastro='".$_SESSION['usuarioID']."'", "idpagamento", $_GET['idpagamento']);
	
	$AlterarLogPagamento = 	Alterar("logs_financeiro", "idcentrodecusto='". $_GET['idcentrodecusto_trocacheque']."', idusuario_cadastro='".$_SESSION['usuarioID']."', motivo='".$_GET['motivo']."'", "idpagamento", $_GET['idpagamento']);
}
$titulo_credito = "Crédito referente devolução do cheque: " . $_GET['idpagamento'];
$observacao_credito = "Devolução cheque do cliente: " . $_GET['idcliente'];
$data = date('Y-m-d');

//CRIA CRÉDITO FORNECEDOR
$CriarCredito = Salvar("contas","idfornecedor, tipo_conta, categoria, titulo_conta, valor_conta, data_conta, status_conta, observacao, datacadastro, idusuario_cadastro","'".$_GET['idfornecedor']."', 'Pagar', 'Cheque', '$titulo_credito', '".$_GET['valor']."', '$data', 'Aberto','$observacao_credito', '$data', '".$_SESSION['usuarioID']."'"); 

//CRIA DÉBITO CLIENTE
$titulo_debito = "Débito referente devolução do cheque: " . $_GET['idpagamento'];
$observacao_debito = "Devolução cheque do cliente: " . $_GET['idcliente'];
$CriarDebito = Salvar("contas","idcliente, tipo_conta, categoria, titulo_conta, valor_conta, data_conta, status_conta, observacao, datacadastro, idusuario_cadastro","'".$_GET['idcliente']."', 'Receber', 'Cheque', '$titulo_debito', '".$_GET['valor']."', '$data', 'Aberto','$observacao_debito', '$data', '".$_SESSION['usuarioID']."'"); 

$redireciona = VerificaSql($CriarDebito, "listar_pagamentos.php?tipo=cheque&tipo_conta=".$_GET['tipo_conta']."", "listar_pagamentos.php?tipo=cheque&tipo_conta=".$_GET['tipo_conta']."");
	
}

if($_GET['tipo_conta'] == "Receber"){	
	$TituloPagina = "Recebimentos";
}else{
	$TituloPagina = "Pagamentos";	
}

?>
      <!-- Right side column. Contains the navbar and content of the page -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
            
            <small>listagem de <?php echo $TituloPagina;?> cadastrados</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="index.php"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#"><?php echo $TituloPagina;?></a></li>
            <li class="active">Listagem</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-xs-12"><!-- /.box -->

              <div class="box">
                <div class="box-header">
                  <h3 class="box-title">Listagem de <?php echo $TituloPagina;?></h3>
                  <table width="100%" border="0" cellspacing="0" cellpadding="4">
                    <tr>
                      <td bgcolor="#F4F4F4"><table width="50%" border="0" align="left" cellpadding="3" cellspacing="0">
                        <form method="get" action="listar_pagamentos.php" enctype="multipart/form-data" autocomplete="off">
                          <input type="hidden" name="tipo" value="<?php echo $_GET['tipo'];?>">
                          <input type="hidden" name="tipo_conta" value="<?php echo $_GET['tipo_conta'];?>">
                          <input type="hidden" name="FiltroStatus" value="<?php echo $_GET['FiltroStatus'];?>">
                          <input type="hidden" name="Filtro" value="<?php echo $_GET['Filtro'];?>">
                          <input type="hidden" name="idcentrodecusto" value="<?php echo $_GET['idcentrodecusto'];?>">
                          <tr>
                            <td width="265" bgcolor="#F4F4F4"><input type="date" placeholder="Data Inicio" name="datainicio" id="datainicio" /></td>
                            <td width="265" bgcolor="#F4F4F4"><input type="date" placeholder="Data Inicio" name="datafim" id="datafim"/></td>
                            <td width="367" align="left" bgcolor="#F4F4F4"><input type="submit" name="button" id="button" value="Filtrar" /></td>
                          </tr>
                        </form>
                      </table></td>
                      <td width="50%" bgcolor="#F4F4F4">
                        <select id="jumpMenu2" onchange="MM_jumpMenu('parent',this,0)"  class="form-control">
                        <option value="listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>&idcentrodecusto=<?php echo $_GET['idcentrodecusto'];?>&FiltroStatus=<?php echo $_GET['FiltroStatus'];?>"> Selecione um Centro de Custo </option>      
                        <?php 	  
                        $SelecionaCentroCusto = Seleciona("centrodecusto", "", "ORDER BY titulo ASC");
                        while($centro = mysql_fetch_array($SelecionaCentroCusto)){
                        ?>
                        <option value="listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>&idcentrodecusto=<?php echo $centro['idcentrodecusto'];?>&FiltroStatus=<?php echo $_GET['FiltroStatus'];?>" <?php if($_GET['idcentrodecusto'] == $centro['idcentrodecusto']){ echo "selected";}?>> <?php echo $centro['titulo'];?> </option>
                        <?php }?>
                        <option value="listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>&FiltroStatus=<?php echo $_GET['FiltroStatus'];?>" <?php if($_GET['idcentrodecusto'] == ""){ echo "selected";}?>> TODOS </option>        
                        </select>                      
                      
                      </td>
                    </tr>
                  </table>
                  <?php echo $TituloPagina;?> <button type='button' class='btn btn-twitter' style=" float: right;" onclick="window.print();"><i class="fa fa-print" aria-hidden="true"></i></button>
<button type="button" <?php if($_GET['Filtro'] == "" and $_GET['FiltroStatus'] == ""){ echo 'class="btn "';}else{ echo 'class="btn btn-primary"';}?> style=" float:right;" onclick="location.href='listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>&idcentrodecusto=<?php echo $_GET['idcentrodecusto'];?>';">Todas</button>
                    
                    <button type="button" <?php if($_GET['FiltroStatus'] == "Pago"){ echo 'class="btn "';}else{ echo 'class="btn btn-primary"';}?> style=" float:right;" onclick="location.href='listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&FiltroStatus=Pago&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>&idcentrodecusto=<?php echo $_GET['idcentrodecusto'];?>';">Pagos</button>
                    <button type="button" <?php if($_GET['FiltroStatus'] == "Aberto"){ echo 'class="btn "';}else{ echo 'class="btn btn-primary"';}?> style=" float:right;" onclick="location.href='listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&FiltroStatus=Aberto&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>&idcentrodecusto=<?php echo $_GET['idcentrodecusto'];?>';">Abertos</button>                      
                    
                    <?php if($_GET['tipo'] == "cheque"){?>
                    <button type="button" <?php if($_GET['Filtro'] == "Sim"){ echo 'class="btn "';}else{ echo 'class="btn btn-primary"';}?> style=" float:right;" onclick="location.href='listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&Filtro=Sim&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>';">Direcionados</button>
                    <button type="button" <?php if($_GET['Filtro'] == "Nao"){ echo 'class="btn "';}else{ echo 'class="btn btn-primary"';}?> style=" float:right;" onclick="location.href='listar_pagamentos.php?tipo=<?php echo $_GET['tipo'];?>&tipo_conta=<?php echo $_GET['tipo_conta'];?>&Filtro=Nao&datainicio=<?php echo $_GET['datainicio'];?>&datafim=<?php echo $_GET['datafim'];?>';">Em Carteira</button>  
                    <?php }?>                
                </div><!-- /.box-header -->
                <div class="box-body">
                  <table id="example1" class="table table-bordered table-striped">
                    <thead>
                      <tr>
                        <th style="cursor:pointer">Cód</th>
                        <th style="cursor:pointer">Titulo</th> 
                        <th style="cursor:pointer">NF</th>                        
                        <th style="cursor:pointer">Dados Banc.</th>
						<th style="cursor:pointer">Status</th>
                        <th style="cursor:pointer">Data Pg.</th>
                        <th style="cursor:pointer">Obs.</th>
                        <th style="cursor:pointer">Valor</th> 
                        <th style="cursor:pointer">Tipo</th>                        
                        <th style="cursor:pointer">Centro de Custo</th>
                        <!--<th style="cursor:pointer">Cadastrado por</th>-->
                        <th style="cursor:pointer" class='noprint'>&nbsp;</th>
                        <th style="cursor:pointer" class='noprint'>&nbsp;</th>
                      </tr>
                    </thead>
                    <tbody>
              <?php
		$busca = $_POST['busca'];
			$cor_fundo = "#FFFFFF";		
			
			if($_GET['tipo'] != ""){
			if($_GET['datainicio'] != "" and $_GET['datafim'] != ""){				
				
				if($_GET['idcentrodecusto'] != ""){
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");
				echo "1";
				}else{
					echo "2";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");					
				}
				
			}else{
				if($_GET['idcentrodecusto'] != ""){
				echo "3";
				$seleciona = Seleciona("pagamentos", "WHERE tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");	
							
				}else{
					echo "4";
				$seleciona = Seleciona("pagamentos", "WHERE tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");		
				}
			}
			
			}
			
			if($_GET['Filtro'] == "Sim"){
				if($_GET['datainicio'] != "" and $_GET['datafim'] != ""){	
				
				if($_GET['idcentrodecusto'] != ""){
				echo "5";	
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND compensado='Sim' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");
				}else{
				echo "6";	
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND compensado='Sim' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");
				
				}
				}else{
				if($_GET['idcentrodecusto'] != ""){	
				echo "7";
				$seleciona = Seleciona("pagamentos", "WHERE compensado='Sim' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");				
				}else{
					echo "8";
				$seleciona = Seleciona("pagamentos", "WHERE compensado='Sim' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");	
					
				}
				}
				
			}
			
			if($_GET['Filtro'] == "Nao"){
				if($_GET['datainicio'] != "" and $_GET['datafim'] != ""){
				
				if($_GET['idcentrodecusto'] != ""){							
				echo "9";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND compensado='Nao' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");
				}else{
				echo "10";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND compensado='Nao' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");	
					
				}
				}else{
				if($_GET['idcentrodecusto'] != ""){	
				echo "11";
				$seleciona = Seleciona("pagamentos", "WHERE compensado='Nao' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");	
				}else{
				echo "12";
				$seleciona = Seleciona("pagamentos", "WHERE compensado='Nao' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");
					
				}
				}
			}	
			
			if($_GET['FiltroStatus'] != ""){
			if($_GET['tipo'] == "geral"){	
			if($_GET['datainicio'] != "" and $_GET['datafim'] != ""){
				if($_GET['idcentrodecusto'] != ""){	
				echo "13";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND status='".$_GET['FiltroStatus']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");
				}else{
				echo "14";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND status='".$_GET['FiltroStatus']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");	
				}
			}else{
				if($_GET['idcentrodecusto'] != ""){	
				echo "15";
				$seleciona = Seleciona("pagamentos", "WHERE status='".$_GET['FiltroStatus']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");
				}else{
				echo "16";
				$seleciona = Seleciona("pagamentos", "WHERE status='".$_GET['FiltroStatus']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");	
				}
								
			}
			}else{
			if($_GET['datainicio'] != "" and $_GET['datafim'] != ""){
				if($_GET['idcentrodecusto'] != ""){	
				echo "17";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND status='".$_GET['FiltroStatus']."' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");	
				}else{
				echo "18";
				$seleciona = Seleciona("pagamentos", "WHERE data BETWEEN ('".$_GET['datainicio']."') AND ('".$_GET['datafim']."') AND status='".$_GET['FiltroStatus']."' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");		
				}
			}else{
				if($_GET['idcentrodecusto'] != ""){	
				echo "19";
				$seleciona = Seleciona("pagamentos", "WHERE status='".$_GET['FiltroStatus']."' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim' AND idcentrodecusto='".$_GET['idcentrodecusto']."'", "ORDER BY idpagamento DESC");	
				
				}else{
				echo "20";
				$seleciona = Seleciona("pagamentos", "WHERE status='".$_GET['FiltroStatus']."' AND tipo='".$_GET['tipo']."' AND tipo_conta='".$_GET['tipo_conta']."' AND excluido <> 'sim'", "ORDER BY idpagamento DESC");
					
				}
			}
			}
			}				
			
			$TotalPagamentos = 0;
			$TotalPagamentos_SemCompensar = 0;		
		  
			while($linha=mysql_fetch_array($seleciona)){
				
				$idconta = $linha['idconta'];
				
			$SomaPagamentos = mysql_query("SELECT sum(valor_total) FROM pagamentos WHERE idconta='$idconta' AND status='Pago' AND excluido <> 'sim'") or die(mysql_error());
			
			while($sum = mysql_fetch_array($SomaPagamentos)){
				$SomaPagamento = $sum['sum(valor_total)'];
				}			
			
			if($cor_fundo == "#FFFFFF"){
				$cor_fundo = "#DEF2FF";
			}else{
				$cor_fundo = "#FFFFFF";
			}
			
			$Falta = $linha['valor'] - $SomaPagamento;
			
			if($linha['tipo_conta'] == "Pagar"){
				$TipoAtual = "Contas a Pagar";
			}else{
				$TipoAtual = "Contas a Receber";				
			}
			
			if($linha['status'] == "Pago"){				
			$cor_fundo = "#CCFF99";
			}
			if($_GET['tipo'] == "cheque"){
			if($linha['compensado'] == "Sim"){				
				$Compensado = "Sim";
				$cor_fundo = "#CCFF99";
			}else{
				$cor_fundo = "#FFFFFF";
				$Compensado = "Não";
			}
			}
			
			$origem_atual = $linha['origem'];
			

			
			$SelecionaContas = Seleciona("contas", "WHERE idconta='".$linha['idconta']."'", "");
			while($contas = mysql_fetch_array($SelecionaContas)){
				$TituloConta = $contas['titulo_conta'];	
			}			
			
			
			if($linha['compensado'] == "Devolvido"){
				$cor_fundo = "#FF9999";
			}
			
			if($linha['origem_localizacao'] != ""){
				$cor_fundo = "#FFFF4D";	
			}
				
		?>
                      <tr style="cursor:pointer; background-color: <?php echo $cor_fundo;?>;">
                        <td><?php echo $linha['idconta'];?></td>
                        <td>
						<?php 
						echo $TituloConta . "<br>";
						echo "Valor Conta: R$ " . number_format(RetornaCampoGeral("contas", $linha['idconta'], "idconta", "valor_conta"), 2, ',', '.') . "<br>";
						if($linha['idcliente'] > 0){
						echo "Cliente: " . NomeCliente($linha['idcliente']);}												
						
						if($linha['idusuario'] > 0){
						echo "Colaborador: " . NomeColaborador($linha['idusuario']);
						}						
						
						if($linha['idfornecedor'] > 0){
						echo "Fornecedor: " . NomeFornecedor($linha['idfornecedor']);
						}
						
						?>
                        
                        </td>
                        <td><?php echo RetornaCampoGeral("contas", $linha['idconta'], "idconta", "nf");?></td>
                        
                        <td>
						<?php
						if($linha['idfornecedor'] > 0){
						
						
						if($linha['tipo'] == "TransferenciaDeposito"){
						//echo "<br><strong>Dados Bancários</strong><br>";
						echo "Banco: ". NomeBanco(RetornaCampoGeral("fornecedores", $linha['idfornecedor'], "idfornecedor", "banco")) . "<br>";
						echo "Tipo Conta: ". RetornaCampoGeral("fornecedores", $linha['idfornecedor'], "idfornecedor", "tipo_conta") . "<br>";
						echo "Agência: ". RetornaCampoGeral("fornecedores", $linha['idfornecedor'], "idfornecedor", "agencia") . "<br>";
						echo "Conta: ". RetornaCampoGeral("fornecedores", $linha['idfornecedor'], "idfornecedor", "conta") . "<br>";
						echo "Titular: ". RetornaCampoGeral("fornecedores", $linha['idfornecedor'], "idfornecedor", "titular") . "<br>";
						echo "Doc. Conta: ". RetornaCampoGeral("fornecedores", $linha['idfornecedor'], "idfornecedor", "documento_conta") . "<br>";
						}
						}
						?>
                        </td>
                        
                        <td><?php echo $linha['status'];?></td>
                        <td data-search='<?php echo InverteDataNovoSeparador($linha['data'], "-", "/");?>' data-order='<?php echo $linha['data'];?>'><?php echo InverteDataNovoSeparador($linha['data'], "-", "/");?></td>
                        <td style="font-size:10px;">
						<?php echo $linha['observacao_pagamento'];?></td>
                        <td><?php echo "R$ " . number_format($linha['valor'], 2, ',', '.');?></td>
                        <td style="font-size:10px;">
						<?php echo $linha['tipo'];?></td>                        
                        <td><?php echo NomeCentroCusto($linha['idcentrodecusto']);?></td>
                        <!--<td><?php //echo LoginUsuario($linha['idusuario_cadastro']);?></td>-->
                        <td bgcolor="<?php echo $corfundo;?>" class='noprint'><?php
                        if($linha['status'] == "Aberto"){
                        //VERIFICAR USUARIO PROGRAMA
                        if($AcaoUsuario == "Editar" or $AcaoUsuario == "Completa"){                                         
                        ?>
                        <a class="fancybox fancybox.iframe" href="confirmar_pagamento.php?idpagamento=<?php echo $linha['idpagamento'];?>&idconta=<?php echo $linha['idconta'];?>&tipo=<?php echo $linha['tipo'];?>&valor=<?php echo $linha['valor'];?>&data=<?php echo $linha['data'];?>&idcentrodecusto=<?php echo $linha['idcentrodecusto'];?>&tipo_conta=<?php if($linha['tipo'] == "Saida"){ echo "Pagar";}else{ echo "Receber";}?>">
                        <button type='button' class='btn btn-success'><i class="fa fa-money" aria-hidden="true"></i></button>
                        </a>
                        <?php } }?></td>
                        <td bgcolor="<?php echo $corfundo;?>" class='noprint'><a href="manutencao_contas.php?idconta=<?php echo $linha['idconta'];?>&VerConta=Sim" target="_blank">
                        <button type='button' class='btn btn-vk'><i class="fa fa-search" aria-hidden="true"></i></button>
                        </a></td>
                      </tr>
						                        
                      <?php
					  $TituloConta = ""; 
					  $NomeCliente = "";
					  $TotalPagamentos = $linha['valor'] + $TotalPagamentos;
					  if($Compensado != "Sim"){
					  $TotalPagamentos_SemCompensar = $linha['valor'] + $TotalPagamentos_SemCompensar;
					  }
					  $SomaPagamento = ""; $NomeFornecedor = "";}?>
                    </tbody>
                    <tfoot>
                      <tr>
                        <th></th>
                        <th></th>
                        <th></th>
                        <th></th>
						<th></th>
                        <th>&nbsp;</th>
                        <th>Total</th>
                        <th><?php if($TotalPagamentos > 0){ echo "R$ " . number_format($TotalPagamentos, 2, ',', '.');}?></th>                                                 
                        <th></th>
                        <th class='noprint'></th>
                        <th class='noprint'></th>
                      </tr>
                    </tfoot>
                  </table>
                </div><!-- /.box-body -->
              </div><!-- /.box -->
            </div><!-- /.col -->
          </div><!-- /.row -->
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->    
<?php require_once('rodape.php');?>